/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

#s5_nav li a {color:#FFB728 !important; text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); font-weight:bold !important;}

#s5_nav li a:hover {color:#FFFFFF !important; text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); font-weight:bold !important;}

a {color:#FFB728 !important;}

.module_round_box-outlined_highlight1 {

	text-shadow:none;

	border:1px solid #FFB728 !important;

	color:#000000;

	padding: 35px 40px;

	margin-bottom: 50px;

	margin-left: 10px !important;

	margin-right: 10px; !important}
	
	

.module_round_box-outlined_highlight1 ul, .moduletable ul {
    list-style: outside disc none !important;
}

h2 {font-size:1.8em !important ;font-weight: 200;color:#000000;}

.blog-featured h1, .item-page h1 {
    color: #d6a900 !important;
    font-size: 1.9em;
    font-weight: 200;
    padding-top: 0;
}

#s5_center_area_inner, #s5_above_columns_inner, #s5_footer_area_inner {
    padding-bottom: 100px;
    padding-top: 20px;
}

#s5_top_row2_area2, #s5_top_row3_area2 {
    padding-bottom: 0px;
}

h1 {
    color: #d6a900;
    font-size: 1.9em;
	text-transform: uppercase;
    font-weight: 200;
    line-height: 43px;
}

#s5_nav li {
    display: block;
    float: left;
    height: 60px;
    line-height: 27px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-right: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}

.jdGallery .slideElement {
    background-size: cover !important;
}